﻿/* ----------------------------- */
/*  =       Detail styles      = */
/* ----------------------------- */

h1 {
	background-color: #E37222;
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-size:26px;
	font-weight: lighter;
	letter-spacing: -1px;
	line-height: 120%;
	
	background-image: url(../images/modern-ui/icons/back.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	
	padding: 20px 18px 20px 64px;
	margin-bottom: 20px;
	cursor: pointer;
}

h2 {
	background-color: #eaeaea;
	color: #777777;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 7px 30px 7px 12px;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 120%;	
}

h2.expanded {
	background-image: url(../images/modern-ui/smallicons/minus.png);
	background-repeat: no-repeat;
	background-position: 635px center;	
}

h2.collapsed {
	background-image: url(../images/modern-ui/smallicons/add.png);
	background-repeat: no-repeat;
	background-position: 635px center;
}

h3 {
	background-color: #eaeaea;
	color: #777777;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 7px 30px 7px 12px;
	margin-bottom: 20px;
	line-height: 120%;    
}

h4 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size:18px;    
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 120%;    
}

h5 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size:16px;    
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 120%;    
}

h6 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em; 
	color: #000000;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 120%;	
}

span.highlight {
	border-bottom: 1px dotted #21779a;
	cursor: help;
}


p.big 
{
	font-size: 22px !important;    
}

div.paragraph 
{
	margin-bottom: 20px;
	}

pre, div.subheader
{
	color: #999999;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	white-space: normal;
	padding: 0px;	
	margin-bottom: 20px;
	line-height: 130%;    
}

blockquote 
{
	padding-left: 30px;    
	line-height: 130%;    
}

div.comment 
{
	color: #999999;  
	margin: 10px 0px 20px 0px; 
	padding-left: 0px;
}

th, td 
{
	line-height: 140%;    
}


/* ----------------------------- */
/* =    Side content blocks    = */
/* ----------------------------- */

#tile-actions {
	text-align: right;
	height: 70px;
}

#tile-actions  img{
	opacity: 0.3;
	padding: 23px 0px 0px 0px;
	cursor: pointer;
}

#two_columns {
	display: table;    
}

#column_two
{
	display: table-cell;  	
	vertical-align: top;
}

#article {
	display: table-cell;
	width: 670px;
	padding: 0px 30px 20px 0px;
	max-width: 680px;
	overflow: hidden;
	line-height: 140%;
	vertical-align: top;
}

#column_two {
	width: 324px;
}

#tile-links 
{
	background-image: url(../images/modern-ui/icons/link.png);
	background-repeat: no-repeat;
	background-position: bottom right;    
	margin-bottom: 20px;
	background-color: #005B82;
	padding: 15px 15px 65px 15px;
}

#tile-forms {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
}

#tile-diploma {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
}


#tile-laws 
{
	background-image: url(../images/modern-ui/icons/law.png);
	background-repeat: no-repeat;
	background-position: bottom right;       
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
	padding: 15px 15px 65px 15px;	
}

#tile-documents {
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
}

#tile-collections {
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
}

#tile-dossiers {
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
}

#tile-downloads {
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
}

#tile-topdomains {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
	color: #555555;
}


#tile-sessions, #tile-eLearning {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
	color: #777777;
}

#btnELearningStart 
{
	
   
	background-color: #b7c72a;
	padding: 15px 15px 15px 60px;
	color: #ffffff;
	font-size: 18px;
	background-image: url(../images/slot_elearning.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	}

#tile-eLearning a
{
	text-decoration: none;
	}

	
#btnELearningStart:hover
{
	background-color: #d0103a;    
	}    



#tile-generalities {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
	color: #777777;
}


#tile-carousel {
	margin-bottom: 20px;
	background-color: #005b82;
	padding: 15px;
	color: #777777;
}


.iconSearch
{
    background-image: url(../images/modern-ui/icons/search.png);
	background-repeat: no-repeat;
	background-position: bottom right;	
	margin-bottom: 20px;
    }

.darkBlue
{
    background-color: #005b82;
	color: #ffffff;
	padding: 15px;
	min-height: 130px;
    }

#tile-contacts 
{
	background-image: url(../images/modern-ui/icons/phone.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 20px;
	background-color: #00B9E4;
	color: #ffffff;
	padding: 15px;
	min-height: 130px;
}

#tile-contactsforagenda
{
	margin-bottom: 20px;
	background-color: #00B9E4;
	color: #ffffff;
	padding: 15px;
}


#tile-newsletterRegitration
{
	background-image: url(../images/modern-ui/icons/mail_large.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 20px;
	background-color: #b7c72a;
	color: #ffffff;
	padding: 15px 15px 54px 15px; 
	height: 40px;
	cursor: pointer;
}

#tile-gotoBlog
{
	background-image: url(../images/modern-ui/icons/blog_large.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 20px;
	background-color: #00b9e4;
	color: #ffffff;
	padding: 15px 15px 16px 15px; 
	height: 40px;
	cursor: pointer;
}

#tile-gotoSearch
{
	background-image: url(../images/modern-ui/icons/search_large.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 20px;
	background-color: #00b9e4;
	color: #ffffff;
	padding: 15px 15px 16px 15px; 
	height: 40px;
	cursor: pointer;
}

#tile-services 
{
	margin-bottom: 20px;
	background-color: #005b82;
	color: #ffffff;
	padding: 15px;
}

#tile-help 
{
	background-image: url(../images/modern-ui/icons/questionmark.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 20px;
	background-color: #005b82;
	color: #ffffff;
	padding: 15px 15px 54px 15px;    
}

#tile-contacts h6, #tile-services h6, #tile-contactsforagenda h6
{
	font-family: Arial,Helvetica,sans-serif;    
	color: #ffffff;
	font-size: 16px;
	margin: 10px 0px 10px 0px;
}

#tile-contacts a, #tile-contacts a:active, #tile-contacts a:hover
{
	color: #ffffff;
}

#tile-contactsforagenda a, #tile-contactsforagenda a:active, #tile-contactsforagenda a:hover
{
	color: #ffffff;
}


#tile-services a, #tile-services a:active, #tile-services a:hover
{
	color: #ffffff;
}

#tile-more 
{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #005B82;
	padding: 15px;
}

#tile-feedback {
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 15px;
}

#path {
	padding: 25px 0px 0px 0px;
	line-height: 16px;
	height: 45px;
	font-size: 11px;
}

span.tile-title-dark {
	display: block;
	color: #777777;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;	
	margin-bottom: 10px;
}

span.tile-title-light {
	display: block;
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;	
	margin-bottom: 10px;
}

#tile-feedback .title  {
	display: block;
	color: #777777;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;	
	margin-bottom: 15px;
}

#tile-feedback .subtitle  {
	display: block;
	margin-bottom: 30px;
}

#tile-feedback span.button {
	background-color: #00B9E4;
	font-size: 15px;
	color: #ffffff;
	padding: 7px 15px;
	text-decoration: none;
	cursor: pointer;
}

#tile-freeservices {
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
}

#tile-freeservices a, #tile-freeservices a:hover {
	background-image: url(../images/modern-ui/smallicons/bullet-light.png);
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
	text-decoration: none;
}


#tile-links a {
	background-image: url(../images/modern-ui/smallicons/bullet-light.png);
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
}

#tile-forms a {
	background-image: url(../images/modern-ui/smallicons/bullet-dark.png);
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #444444;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
}

#tile-diploma a {
	background-image: url(../images/modern-ui/smallicons/bullet-dark.png);
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #444444;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
}

#tile-laws a {
	background-image: url(../images/modern-ui/smallicons/bullet-dark.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	color: #777777;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
}

#tile-documents a, #tile-collections a, #tile-dossiers a, #tile-downloads a {
	background-image: url(../images/modern-ui/smallicons/bullet-light.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 5px 25px;
}

#tile-contacts p, #tile-services p, #tile-contactsforagenda p {
	color: #ffffff;
	margin: 0px;
	font-size: 1.0em;
}

#tile-more a {
	background-image: url(../images/modern-ui/smallicons/bullet-light.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 1.0em;
	padding: 5px 5px 0px 25px;
}

#tile-map 
{
	margin-bottom: 20px;    
}

#tile-infos 
{
	margin-bottom: 20px;
	background-color: #5C7F92;
	padding: 15px;
	color: #ffffff;
}

#tile-infos h6, 
#tile-infos h5, 
#tile-infos h4
{
	color: #ffffff !important
	}

#tile-infos a {
	color: #ffffff;
}


#tile-actions-buttons 
{
	margin-bottom: 20px;
	color: #ffffff;
}

#tile-actions-buttons-bottom
{
	margin-bottom: 20px;
	color: #ffffff;
}


div.right-column-topline 
{
	display: table-cell; 
	vertical-align: middle;
	height: 100px; 
	background-color: #ffffff; 
	width: 324px; 
	text-align: center; 
	border-top: 3px solid #eaeaea;  
}

div.right-column-topline img
{
	height: 75px;
}

img.logo 
{
	float: right;    
}

div.paragraph 
{
	margin-bottom: 20px;
	line-height: 140%;     
}

/* ----------------------------- */
/*  =       Table styles       = */
/* ----------------------------- */



table.twocols 
{
	border-collapse: collapse;
	border: 0px;
	padding: 10px;
	margin: 0px;    
	width: 100%;
}

table.twocols td 
{
	vertical-align: top;
	padding-bottom: 6px;    
}

td.leftcol 
{
	vertical-align: top;
	width: 100px;
}

#ContentPlaceHolder1_gvSessions tr:not(:last-child) 
{
	border-bottom: 1px solid #cccccc;    
}

/* ----------------------------- */
/*  =      Buttons styles      = */
/* ----------------------------- */

a.registration-button, a.registration-button:hover, a.registration-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 3px center;
	background-repeat: no-repeat;    
	background-size: 24px 24px;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	padding: 7px 0px;
	margin: 8px 0px;
	text-decoration: none;
	text-align: center;
}

a.subscribe-button, a.subscribe-button:hover, a.subscribe-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 3px center;
	background-repeat: no-repeat;    
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	margin: auto;
	text-decoration: none;
	width: 200px;
	height: 50px;
	line-height: 50px;
}


a.addtofavs-button, a.addtofavs-button:hover, a.addtofavs-button:active
{
	background-image: url(../images/modern-ui/symbols/favs.addto.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}




a.register-button, a.register-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #b7c72a;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

 a.register-button:hover
 {
	 opacity: 0.8;
	 }

a.contact-button, a.contact-button:hover, a.contact-button:active
{
	background-image: url(../images/modern-ui/symbols/mail.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

input.sendpassword-button
{
	background-color: #00b9e4;
	border: 0px;
	color: #ffffff;
	font-size: 12px;
	padding: 2px;
	font-weight: bold;
}

a.search-button, a.search-button:hover, a.search-button:active
{
	position: relative;
	background-image: url(../images/modern-ui/symbols/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #b7c72a;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}


a.search-room-button, a.search-room-button:hover, a.search-room-button:active
{
	position: relative;
	background-image: url(../images/modern-ui/symbols/table.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #b7c72a;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.search-button span.counter 
{
	position: absolute;
	z-index: 2;
	top: -5px;
	right: 15px;
	background-color: #d0103a;
	font-size: 13px;   
	padding: 5px 5px 5px 5px;
	line-height: 13px;
	border-radius: 20px;
}

a.delete-button
{
	background-image: url(../images/modern-ui/symbols/delete.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	width: 100px;
	margin-left: auto;
}

a.addnews-button, a.addnews-button:hover, a.addnews-button:active
{
	background-image: url(../images/modern-ui/symbols/news.add.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 0px 0px;
	text-decoration: none;
}

a.addevent-button, a.addevent-button:hover, a.addevent-button:active
{
	background-image: url(../images/modern-ui/symbols/event.add.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.registerevent-button, a.registerevent-button:hover, a.registerevent-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.sendproposal-button, a.sendproposal-button:hover, a.sendproposal-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.validate-changes-button, a.validate-changes-button:hover, a.validate-changes-button:active
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.correct-button, a.correct-button:hover, a.correct-button:active
{
	background-image: url(../images/modern-ui/symbols/correct.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #eaeaea;
	color: #555555;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

a.cancel-button, a.cancel-button:hover, a.cancel-button:active
{
	background-image: url(../images/modern-ui/symbols/cancel_black.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #eaeaea;
	color: #555555;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}


	
a.blue-button
{
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	}  

a.orange-button
{
	display: block;
	background-color: #e37222;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	}
	   
a.green-button
{
	display: block;
	background-color: #b7c72a;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	}	 

a.gray-button
{
	display: block;
	background-color: #5c7f92;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	}

a.darkBlue-button
{
	display: block;
	background-color: #005b82;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	}	
	
a.event-symbol
{
	background-image: url(../images/modern-ui/symbols/event.add.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}

	
a.mail-symbol
{
	background-image: url(../images/modern-ui/symbols/mail.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}

a.table-symbol
{
	background-image: url(../images/modern-ui/symbols/table.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}
			
a.check-symbol
{
	background-image: url(../images/modern-ui/symbols/check.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}	

a.questionmark-symbol
{
	background-image: url(../images/modern-ui/symbols/questionmark.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}
	
a.updateprofile-symbol
{
	background-image: url(../images/modern-ui/symbols/updateprofile.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}	

a.settings-symbol
{
	background-image: url(../images/modern-ui/symbols/settings.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}	


a.euro-symbol
{
	background-image: url(../images/modern-ui/symbols/euro.png);
	background-position: 5px center;
	background-repeat: no-repeat;   
	}	

/* ----------------------------- */
/*  =        Training          = */
/* ----------------------------- */

pre.duration 
{
	line-height: 31px !important;    
}

/* ----------------------------- */
/*  =        Data lists        = */
/* ----------------------------- */

table.twocolumns_datalist 
{
	width: 100%;    
}

table.twocolumns_datalist td
{
	width: 50%;    
}

table.twocolumns_datalist td ul 
{
	padding: 0px 0px 0px 20px !important;
	margin: 0px !important;        
}

table.twocolumns_datalist td li 
{
	margin: 0px !important;   
}




/* ----------------------------- */
/*  =        Upload            = */
/* ----------------------------- */

div.uploader table 
{
	width: 100%;    
}

div.uploader a.attach-button
{
	background-image: url(../images/modern-ui/symbols/attach.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	width: 100px;
	margin-left: auto;
}

div.uploader span.error 
{
	background-image: url(../images/modern-ui/smallicons/i.png);
	background-position: 10px center;
	background-repeat: no-repeat;    
	display: block;
	background-color: #d0103a;
	color: #ffffff;
	padding: 15px 5px 15px 52px;   
}

/* ----------------------------- */
/*  =       Domain list          */
/* ----------------------------- */

#allDomainList div.domainName, #userDomains div.domainName , #otherDomains div.domainName  
{
	background-image: url(../images/ico_ismall.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	width: 200px;  
	color: #21779a;
	cursor: pointer;
	padding: 1px 0px 1px 20px;
}

#allDomainList div.domainName:hover 
{
	background-color: #d8f2fd;
}

#subdomainFloatPanel 
{
	display: none;
	position: absolute;
	color: #ffffff; 
	width: 440px;
	min-height: 80px;
	z-index: 501;
	background-image: url(../images/bg_overlay_domain.png);
}

#subdomainFloatPanelResult 
{
	padding: 5px 5px 5px 20px;    
}

#subdomainFloatPanelResult a, #subdomainFloatPanelResult a:hover
{
	background-image: url(../images/ico_square_3x3.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 9px;
	color: #ffffff; 
	font-size: 11px;  
	display: block;
	white-space: nowrap;  
	width: 120px;                     
	overflow: hidden;              /* "overflow" value must be different from "visible" */   
	text-overflow: ellipsis;  
}

.topDomains div.domainName 
{
	cursor: pointer;
	line-height: 20px;
	font-weight: normal;        
}

div.domainName span
{
	float: left;
	display: inline-block;
	height: 20px;
	width: 20px;
	background-color: #e37222;
	color: #ffffff;
	border-radius: 10px;
	margin-right: 12px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}

/* ----------------------------- */
/*  =      Forms Border          */
/* ----------------------------- */

.panelForm 
{
	padding: 20px;
	background-color: #f3f3f3;
	width: 630px;
}

.panelSuccess
{
}

.panelForm table {
	width: 100%;
}

.panelForm sub {
	display: block;
	font-size: 11px;
	line-height: 12px;
	overflow: hidden;
}

.panelForm input[type=text]
{   
	background-color: #fafafa;
	padding: 2px;
	border: 1px solid #cccccc;
	line-height: 20px;
	font-size: 12px;
	height: 22px;
	margin-bottom: 10px;
}

.panelForm select
{   
	background-color: #fafafa;
	padding: 4px;
	border: 1px solid #cccccc;
	line-height: 22px;
	font-size: 12px;
	height: 26px;
	margin-bottom: 10px;
}

.panelForm textarea
{   
	background-color: #fafafa;
	padding: 2px;
	border: 1px solid #dddddd;
	line-height: 20px;
	font-size: 12px;
	height: 160px;
	margin-bottom: 10px;
}

.panelForm .validator 
{
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
	border-radius: 12px;
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 18px;
	text-align: center !important;
	background-color: #d01034;
	color: #ffffff;
	font-weight: bolder;
}

a.home-button
{
	background-image: url(../images/modern-ui/symbols/home.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}

a.nounderline, a.nounderline:hover
{
	text-decoration: none !important;
}

#allDomainListMobile 
{
	display: none;    
}


/* ----------------------------- */
/* = Tuiles Témoignages Border   */
/* ----------------------------- */


div.floating-grid-videos a {
display: block;
width: 310px;
height: 60px;
float: left;
padding: 10px;
background-color: #00b9e4;
font-size: 15px;
color: #ffffff;
background-image: url(/images/modern-ui/icons/play.png);
background-repeat: no-repeat;
background-position: bottom right;
background-origin: content-box;
background-size: 32px 32px;
text-decoration: none;
margin-right: 0px;
margin-bottom: 10px;
}

div.floating-grid-interviews a {
display: block;
float: left;
width: 310px;
height: 60px;
padding: 10px;
background-color: #005b82;
font-size: 15px;
color: #ffffff;
background-image: url(/images/modern-ui/icons/language.png);
background-repeat: no-repeat;
background-position: bottom right;
background-origin: content-box;
background-size: 32px 32px;
text-decoration: none;
margin-right: 0px;
margin-bottom: 10px;
}

div.floating-grid-videos a:nth-child(odd) {
margin-right: 10px;
}

div.floating-grid-interviews a:nth-child(odd) {
margin-right: 10px;
}

div.floating-grid-interviews a:nth-child(3), div.floating-grid-interviews a:nth-child(4) {
background-color: #5c7f92;
}

div.floating-grid-interviews a:nth-child(5), div.floating-grid-interviews a:nth-child(6) {
height: 53px;
background-color: #8ca9b9;
}

/* ----------------------------- */
/* =      Navigation tiles     = */
/* ----------------------------- */

ul.navigation-tiles {
	margin: 0px !important;
	padding: 0px !important;
	list-style-type: none !important;
}

ul.navigation-tiles li {
	background-image: url(../images/modern-ui/icons/next_dark.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	background-color: #eaeaea;	
	min-height: 60px;
	color: #777777;
	margin-bottom: 20px;
	padding-right: 40px;
	cursor: pointer;
	border: 10px solid #eaeaea;
	font-size: 12px;
	background-size: 32px 32px;
}

ul.navigation-tiles li a {
	display: inline-block;
	font-size: 18px;
	color: #777777 !important;
	margin-bottom: 7px;
	line-height: 20px;
}

ul.navigation-tiles li a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation: portrait) 
{
	ul.navigation-tiles li {
		display: block;
		width: auto;
		max-width: 100%;
		float: none;
		margin: 10px 0px;		
	}
}


div.mobile-only {
	display: none;
}

div.desktop-only {
	display: block;
}

/* ----------------------------- */
/* = Documents & Forms buttons = */
/* ----------------------------- */

table.document1R1C
{
	width: 100%;
	height: 60px;
	border-collapse: separate;
	border-spacing: 0px;  
	background-color: #f5f5f5;
	color: #444444;
	padding: 2px 30px 2px 56px;
	background-image: url(./resources/ico-document-e37222.png);
	background-size: 40px 40px;	
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 15px;
	border: 1px solid #e37222;	
}

table.document1R1C th {
	text-align: left !important;
	font-size: 16px;
}

table.document1R1C a,
table.document1R1C a:hover
{
	color: #777777 !important;
	text-decoration: none;
}

table.formulaire1R1C
{
	width: 100%;
	height: 60px;
	border-collapse: separate;
	border-spacing: 0px;  
	background-color: #f5f5f5;
	color: #005b82;
	padding: 2px 30px 2px 56px;
	background-image: url(./resources/ico-form-005b82.png);
	background-size: 40px 40px;
	background-repeat: no-repeat;
	background-position: 8px center;
	margin-bottom: 15px;
	border: 1px solid #5c7f92;
}

table.formulaire1R1C th {
	text-align: left !important;
	font-size: 16px;
}

table.formulaire1R1C a,
table.formulaire1R1C a:hover
{
	color: #005b82 !important;
	text-decoration: none;
}

/* ----------------------------- */
/* =     Sharp Grid System     = */
/* ----------------------------- */

table.sharp-grid {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	font-size: 90%;
}

table.sharp-grid td {
	padding: 5px;
	vertical-align: top;
	border-left: 1px solid white;
}

table.sharp-grid u {
	text-decoration: none;
	font-weight: bold;
	color: #E37222;
}

table.sharp-grid .grayed {
	background-color: #f0f0f0;
}

table.sharp-grid .big {
	font-size: 20px;
}

table.sharp-grid .medium {
	font-size: 15px;
}

table.sharp-grid .centered {
	text-align: center;
	vertical-align: middle !important;
}

table.sharp-grid .top {
	border-top: 1px solid #777777;
}

table.sharp-grid .bottom {
	border-bottom: 1px solid #777777;
}

table.sharp-grid .left {
	border-left: 1px solid #777777;
}

table.sharp-grid .right {
	border-right: 1px solid #777777;
}

table.sharp-grid .half {
	width: 50%;
}

table.sharp-grid .vertical
{
	vertical-align: bottom;
}


table.sharp-grid .vertical div 
{
	height: 20px;
	width: 20px;
	white-space: nowrap;
	-ms-transform:rotate(270deg); /* IE 9 */
	-moz-transform:rotate(270deg); /* Firefox */
	-webkit-transform:rotate(270deg); /* Safari and Chrome */
	-o-transform:rotate(270deg); /* Opera */
}

@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation: portrait) {
	table.sharp-grid {
		font-size: 70%;
	}
}